<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:background="@color/unread_push_list_bg">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_margin="5dp"
            android:orientation="horizontal"
            android:layout_weight="8">

            <TextView
                android:id="@+id/tv_send_date"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:layout_marginLeft="10dp"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:text="0000/00/00 00:00"
                android:background="@drawable/corners"
                android:textColor="@color/basic_white" />

            <TextView
                android:id="@+id/tv_message"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="15dp"
                android:ellipsize="end"
                android:gravity="center_vertical"
                android:maxLines="1"
                android:paddingLeft="3dp"
                android:singleLine="true"
                android:text="message"
                android:textColor="@color/text_error" />

        </LinearLayout>

        <ImageButton
            android:id="@+id/ib_move_operation"
            android:layout_width="80dp"
            android:layout_height="35dp"
            android:gravity="center_vertical"
            android:scaleType="fitCenter"
            android:padding="5dp"
            android:src="@drawable/btn_arrow_right_red"
            android:background="@android:color/transparent"/>
    </LinearLayout>
</LinearLayout>